Jump to content

Help with compiling mod


f1rSt1kChannel

Recommended Posts

Help, please.

DxY5UqG.png

Read. Third and fourth line from the screenshot you posted.

Don't PM me with questions. They will be ignored! Make a thread on the appropriate board for support.

 

1.12 -> 1.13 primer by williewillus.

 

1.7.10 and older versions of Minecraft are no longer supported due to it's age! Update to the latest version for support.

 

http://www.howoldisminecraft1710.today/

Link to comment
Share on other sites

What makes you think it is impossible?

Don't PM me with questions. They will be ignored! Make a thread on the appropriate board for support.

 

1.12 -> 1.13 primer by williewillus.

 

1.7.10 and older versions of Minecraft are no longer supported due to it's age! Update to the latest version for support.

 

http://www.howoldisminecraft1710.today/

Link to comment
Share on other sites

Why are you using default methods... I never liked those xD

 

Anyway - you need to add this:

 

compileJava {
sourceCompatibility = 1.8
targetCompatibility = 1.8
}

 

To your build.gradle

1.7.10 is no longer supported by forge, you are on your own.

Link to comment
Share on other sites

Or, do not use default methods and make your mod playable by Java 6 users...

Don't PM me with questions. They will be ignored! Make a thread on the appropriate board for support.

 

1.12 -> 1.13 primer by williewillus.

 

1.7.10 and older versions of Minecraft are no longer supported due to it's age! Update to the latest version for support.

 

http://www.howoldisminecraft1710.today/

Link to comment
Share on other sites

There are a lot of folks on Mac who still can't even use Java 7.  Something about the launcher being incompatible.

 

With any luck that will change soon (or has already?  there was a new launcher released recently?)

 

-TGG

 

Mac people just complain about it being hard to update, I know for a fact it is possible to for mac users to use java 7, possibly even java 8 because my friend was having issues the other day trying to play my modpack and it turned out he was on java 6 (Using a mac) He ended up getting an updated version of java (After a few struggles) Not sure which launcher he's using (old/new) but I'm pretty sure it does work. As well as only 4% of minecraft players use macs according to dinnerbone via a reply on that tweet

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.